Loading...
Searching...
No Matches

backward
direction
duration
during
forward
from
jump
onSeek
onSeek
onSeek
onStep
onStep
onStep
peek
peek
peek
point
progress
seek
seek
seek
step
step
step
to
tween
via
via

## peek() [1/3]

template<typename T , typename... Ts>

const detail::tweentraits< T, Ts... >::valuesType & peek | ( |  | ) | const

Returns the current tween values.

This returns the current tween value as returned by the tween::step() function, except that it does not perform a step.

Returns
  std::tuple<Ts...> with the current tween values.